-- Verify gaia:2017_07_03_add_pos_machine on mysql

BEGIN;

    SELECT * FROM `api_posmachine` LIMIT 1;
    SELECT * FROM `api_posrecord` LIMIT 1;
    SELECT * FROM `api_posrecord_sum` LIMIT 1;
    SELECT `pos_back`, `sub_data` FROM `pay_statement` LIMIT 1;

ROLLBACK;
